<?php
/*
 * Plugin Name: 3DPrint round corners
 * Author: Sergey Burkov
 * Description: CSS code for round corners on the single product page
 * Text Domain: p3d_round
 * WC requires at least: 3.0
 * WC tested up to: 8.4
 * Version: 1.0
*/

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}

add_action( 'before_woocommerce_init', function() {
	if ( class_exists( \Automattic\WooCommerce\Utilities\FeaturesUtil::class ) ) {
		\Automattic\WooCommerce\Utilities\FeaturesUtil::declare_compatibility( 'custom_order_tables', __FILE__, true );
	}
} );

add_action( 'wp_enqueue_scripts', 'p3d_round_enqueue_scripts_frontend' );
function p3d_round_enqueue_scripts_frontend() {
	wp_enqueue_style( '3dprint-round.css', plugin_dir_url( __FILE__ ).'css/style.css', array(), '1.0' );
}




?>